/* Are you sure you want to close this tunnel? */
"Are you sure you want to close this tunnel?" = "Wollen Sie diesen SSH-Tunnel wirklich schließen?";

/* Close Tunnel */
"Close Tunnel" = "SSH-Tunnel schließen";

/* Create SSH Tunnel */
"Create SSH Tunnel" = "SSH-Tunnel anlegen";

/* Local Port: %@ */
"Local Port: %@" = "Lokaler Port: %@";

/* Remote Host: %@ */
"Remote Host: %@" = "Server: %@";

/* Remote Port: %@ */
"Remote Port: %@" = "Remote-Port: %@";

/* The tunnel to port %@ of host %@ will be destroyed. */
"The tunnel to port %@ of host %@ will be destroyed." = "Der SSH-Tunnel auf Port  %@ an Server %@ wird geschlossen.";

/* Tunnel Host: %@ */
"Tunnel Host: %@" = "SSH-Tunnel Server: %@";

/* Tunnel Information */
"Tunnel Information" = "Tunnel-Information";

/* Tunnel: local port %@ to port %@ of %@ */
"Tunnel: local port %@ to port %@ of %@" = "SSH-Tunnel: lokaler Port %@ zu Port %@ auf %@";

/* You must fill in all fields. Please try again. */
"You must fill in all fields. Please try again." = "Sie müssen alle Felder ausfüllen. Bitte versuchen Sie es erneut.";

